IBM AIX Named8 Local Privilege Escalation Vulnerability

Bugtraq ID: 20198
Class: Unknown
CVE: CVE-2006-5003
Remote: No
Local: Yes
Published: Sep 25 2006 12:00AM
Updated: Feb 20 2007 08:28PM
Credit: The vendor reported this vulnerability.
Vulnerable: IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus